Translator=Traductor
TranslatorExtensionGuiToggleAction_deselected=Abrir Traductor
TranslatorExtensionGuiToggleAction_deselected_tt=Abrir la Pestaña del Traductor
TranslatorExtensionGuiToggleAction_selected=Cerrar Traductor
TranslatorExtensionGuiToggleAction_selected_tt=Cerrar la Pestaña del Traductor
description=Esta Extensión puede ser usada para editar las traducciones de JDownloader. Necesitas una cuente de desarrollador para usar esta extensión
